/* 
Styles for the products page.
*/
#products {
	border: 0; 
	width: 700px
}

.product {
	float: left;
	margin-bottom: 20px;
	height: 260px;
	width: 215px;
	padding: 20px 205px 20px 20px;
	background-position: right;
	background-repeat: no-repeat;
	background-color: #DDDDEE;
}

.product a {
	display: block;
	padding-top: 10px;
	font-size: 150%;
	text-align: center;
}

.product_left {
	margin-right: 20px;
}

.price {
	text-align: center;
	font-size: 120%;
}

.sale_value {
	text-decoration: line-through;
}

.sale_cost {
	font-size: 120%;
}

#originals {
	background-image: url(../images/gallery/shoot1/thumbs/8.jpg);
}

#denimshorts {
	background-image: url(../images/gallery/shoot1/thumbs/20.jpg);
}
#loungepants {
	background-image: url(../images/gallery/shoot1/thumbs/17.jpg);
}